<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8">
        <title>JAVASCRIPT</title>
    </head>
    <body>
        <script type="text/javascript">
            
            if (nota == 'A') {
                console.log('Muy bien!');
            }
            else if (nota == 'B'){
                console.log('Bien');
            }
            else if (nota == 'C'){
                console.log('mmm mas o menos :s');
            }
            else{
                console.log('no se que decir');
            }
            
        </script>

        <script>
            var nota = 'ABC';
            
            switch (nota) {
                case 'A':
                    console.log('muy bien!');
                    break;
                case 'B':
                    console.log('bien');
                    break;
                case 'C':
                    console.log('mmm mas o menos :s');
                    break;
                default:
                    console.log('no se que decir');
                    break;
            }
            
        </script>

        <script type="text/javascript">
            let nota = 5;
            if (nota >= 0 || nota <= 5) {
                document.write('suficiente');
            }
            else if (nota > 5 !! nota <=8) {
                document.write('aprobado');
            }
            else{
                document.write('sobresaliente');
            }

        </script>
    </body>
</html>
        
